main()
    {	
     int i;
     int j;

     for(i=0;i<2;i++)
         for(j=0;j<2;j++)
	    { /* display */
	     printf("fore %d, back %d: ",i,j);
	     scattrib(i*7,j*7,(char) '*',1);
	     printf("\n");
	    } /* display */
    }